body {background-color:#FFF; margin:0px; font-family:Dotum, µ¸¿ò; font-size:12px; text-align:center;}
div {color:#333333; margin:0px; padding:0px;}
td {font-size:12px; font-family:Dotum, µ¸¿ò;}
img {border:0px; margin:0px; padding:0px;}
ul, li, dl, dt, dd {list-style:none outside; margin:0px; padding:0px;} 
iframe {margin:0px; padding:0px; border:none;}	
form, p {margin:0px; padding:0px;} 
.clear {clear:both; zoom:1; font-size:0px; line-height:0px;}
img.hand {cursor:pointer;}
.fleft {float:left;}
.fright {float:right;}
.acenter {text-align:center;}
.aright {text-align:right;}
.h_space20 {width:1px; height:20px; font-size:0px; line-height:0px; margin:0px; padding:0px;}
.h_space8 {width:1px; height:8px; font-size:0px; line-height:0px; margin:0px; padding:0px;}

a:link, a:visited {text-decoration:none; color:#333333;}
a:hover, a:active {text-decoration:underline;color:#333333;}

/* TOP */
#top {width:970px; margin:0 auto; padding:0px; text-align:left;}

/* WRAP */
#wrap {width:970px; text-align:left; margin:0 auto; padding:0px;}

/* LEFT */
#left {float:left; width:150px; margin:0px; padding:0px;}	

/* CENTER */
#center {float:left; width:797px; margin:0px 0px 0px 23px; padding:0px 0px 30px 0px;}

#center_main {clear:both; width:520px; margin:0px; padding:0px;}
#center_main01 {width:486px; margin:0px; padding:0px;}

.pic_main img {border:4px #383256 solid;}

.main_title {text-decoration:none; color:#230aa4; font-size:14px; letter-spacing:-1px; font-weight:bold; line-height:21px;}
.main_title a:link {text-decoration:none; color:#230aa4;}
.main_title a:active {text-decoration:none; color:#230aa4;}
.main_title a:visited {text-decoration:none; color:#230aa4;}
.main_title a:hover {text-decoration:underline; color:#230aa4;}

.main_text {text-decoration:none; font-size:12px; letter-spacing:-1px; line-height:19px;}

#center_main02 {width:486px; margin:15px 0px 0px 0px; padding:0px;}
#photo {width:132px; height:98px; margin:0px; padding:3px 0px 0px 0px; border:1px solid #c8c8c8;}
#photo_text {width:132px; margin:5px 0px 0px 0px;}

.photo_t {text-decoration:none; font-size:11px; letter-spacing:-1px; line-height:15px;}

#center_main03 {width:486px; margin:15px 0px 0px 0px; padding:7px 0px 5px 0px; background-color:#f1f2f4; border:1px solid #e5e6ea;}
#pscroller2{width:440px; height:15px; padding:0px;}

.date {text-decoration:none; color:#666666; font-size:11px;}

#cetner_business {width:520px; margin:20px; padding:0px;}
#cetner_business_p {width:520px; margin:15px 0px 0px 0px; padding:0px;}

#center_keywui {width:800px; margin:20px; padding:0px;}

/* FOOTER */
#footer {clear:both; width:970px; margin:0 auto; padding:0px; text-align:left;}

/*navigation*/
.navigation {text-decoration:none; color:#333; font-size:12px; line-height: 20px; text-align:left; border-bottom:1px solid #C6C6C6; margin:6px 0 17px 0; padding-left:6px;}
.navigation div.location {float:left; color:#333;}
.navigation div.location a, .navigation div.location a:hover {color:#333;}
.navigation div.more {float:right; font-size:11px; color:#8c8c8c}

/*main top box*/
div.video_mainbox {width:970px; height:397px; background:url(http://image.chosun.com/video/images/main_box01.gif) 0 0 no-repeat; margin:0 0 15px 0; padding:17px 0 0 20px;}
div.video_mainbox_play {float:left; width:400px; margin:3px 0 0 0;}
div.video_mainbox_play div.info {margin:7px 6px 0 6px;}
div.video_mainbox_play div.info div.title {width:370px; font-size:11px; color:#5E5E5E; font-weight:bold; padding:4px 0 0 0;}

div.video_mainbox_news {float:left; width:214px; margin:0 11px 0 17px;}
div.video_mainbox_news dl.news {margin:9px 0 0 0; width:205px; height:203px;}
div.video_mainbox_news dl.news dt.title {font-size:18px; color:#2C2690; font-weight:bold; line-height:22px; letter-spacing:-1px; margin:0 0 2px 0;}
div.video_mainbox_news dl.news dt.title a {color:#2C2690;}
div.video_mainbox_news dl.news dd.preview {line-height:19px; letter-spacing:-1px;}
div.video_mainbox_news dl.news dd.btn {margin:5px 0 0 0;}
div.video_mainbox_news div.mini_title {position:relative;}
div.video_mainbox_news div.mini_title div.mini_btn {position:absolute;top:1px; left:179px;}
div.video_mainbox_news dl.mini {float:left; margin:8px 0 0 0; height:60px; text-align:center;}
div.video_mainbox_news dl.mini dt.thumb {width:107px;}
div.video_mainbox_news dl.mini dt.thumb div.thumb {width:95px; height:60px; border:1px solid #A9A9A9;}
html>body div.video_mainbox_news dl.mini dt.thumb div.thumb {width:93px; height:58px; border:1px solid #A9A9A9;}
div.video_mainbox_news dl.mini dd.txt {width:95px; font-size:11px; margin-top:9px;}
div.video_mainbox_news dl.mini dd.txt p.title {color:#2C2690; font-weight:bold; line-height:15px; margin:1px 0;}
div.video_mainbox_news dl.mini dd.txt p.title a {color:#2C2690;}
div.video_mainbox_news dl.mini dd.txt p.cont, div.video_mainbox_news dl.mini dd.txt p.cont a {color:#444;}

div.video_mainbox_movie {float:left; width:292px; height:374px; background:url(http://image.chosun.com/video/images/main_line01.gif) 0 0 no-repeat; padding:10px 0 0 13px;}
div.video_mainbox_movie div.recom_title {position:relative;}
div.video_mainbox_movie div.recom_title div.recom_btn {position:absolute;top:0px; left:165px;}
div.video_mainbox_movie ul.recom {width:248px; margin:8px 0 0 8px;}
div.video_mainbox_movie ul.recom li.list {color:#444; background:url(http://image.chosun.com/video/images/main_bu01.gif) 0px 8px no-repeat; padding-left:10px; line-height:22px;}
div.video_mainbox_movie ul.recom li.list a {color:#444;}
div.video_mainbox_movie div.hot_box {width:260px; height:38px; border:1px solid #E3E3E3; margin:16px 0 17px 4px;}
div.video_mainbox_movie div.hot_title {float:left; width:52px; margin:11px 0 0 5px;} 
div.video_mainbox_movie div.hot_list {float:left; width:195px; margin-top:11px;} 
div.video_mainbox_movie div.hot_list img {margin:0 5px 2px 0;}
div.video_mainbox_movie ul.hot {margin:6px 0 0 12px;}
div.video_mainbox_movie ul.hot li.list {padding:4px 0 3px 0;} 
div.video_mainbox_movie ul.hot li.list img {margin:0 5px 2px 0;}
div.video_mainbox_movie div.recom {width:173px; border-bottom:1px solid #282828; background-color:#2E2E2E; padding:1px 0 0 1px; margin:12px 0 0 14px;}
html>body div.video_mainbox_movie div.recom {width:172px; border-bottom:1px solid #282828; background-color:#2E2E2E; padding:1px 0 0 1px; margin:12px 0 0 14px;}
div.video_mainbox_movie div.recom div.movie {width:171px; border-bottom:1px solid #000;}
div.video_mainbox_movie div.recom div.title {width:171px; border-top:1px solid #444; color:#FEFEFE; font-size:11px; padding:5px 0 2px 0; text-align:center;} 
div.video_mainbox_movie div.recom div.title a {color:#FEFEFE;}

/*main left*/
div.leftmenu_box01 {width:150px; border:2px solid #7270B1; padding:7px 0 2px 0; margin:0 0 10px 0;}
html>body div.leftmenu_box01 {width:146px; border:2px solid #7270B1;}
ul.leftmenu {width:136px; margin:0 0 0 5px;}
ul.leftmenu li.depth1 {clear:both; font-weight:bold; color:#252525; border-top:1px solid #E8E8ED; background:url(http://image.chosun.com/video/images/leftmenu_bu.gif) 7px 11px no-repeat; padding:3px 0 0 15px; line-height:23px;}
ul.leftmenu li.fst {border-top:0px;}
ul.leftmenu li.depth1 a {color:#252525;}
ul.leftmenu li.depth1 a.select {color:#4542B1;}
ul.leftmenu li.depth1 div.dd_arrow {margin:8px 8px 0 0;}
ul.leftmenu li.depth1 div.dd_arrow img {cursor:pointer;}
ul.leftmenu li.depth2 {height:0px; padding:0px; margin:0px;}
ul.leftmenu li.depth2 ul.sub {margin:0 0 3px 7px; line-height:19px; letter-spacing:-1px;}
ul.leftmenu li.depth2 ul.sub li {float:left; width:56px; padding:0 0 0 9px;}
html>body ul.leftmenu li.depth2 ul.sub li {float:left; width:47px; padding:0 0 0 9px;}
ul.leftmenu li.depth2 ul.sub li.block {clear:both; width:120px;}
ul.leftmenu li.depth2 ul.sub li.block2 {clear:both; width:120px; padding:3px 0 0 9px; background:url(http://image.chosun.com/video/images/leftmenu_line.gif) no-repeat;}
ul.leftmenu li.depth2 ul.sub li.menu {color:#555;}
ul.leftmenu li.depth2 ul.sub li.menu a {color:#555;}
ul.leftmenu li.depth2 ul.sub li.menu a.select {color:#7270B1; font-weight:bold;}

div.leftmenu_box02 {width:150px; border-top:1px solid #E1E1E8; border-bottom:1px solid #E1E1E8; background-color:#E8E8ED; padding:0 0 2px 3px; margin:0 0 5px 0;}
html>body div.leftmenu_box02 {width:147px; border-top:1px solid #E1E1E8; border-bottom:1px solid #E1E1E8; background-color:#E8E8ED; padding:0 0 2px 3px; margin:0 0 5px 0;}
div.left_box02_title {width:144px; height:26px; color:#252525; font-weight:bold; padding:5px 0 0 9px;}
html>body div.left_box02_title {width:135px; height:21px; color:#252525; font-weight:bold; padding:5px 0 0 9px;}
div.left_box02_title p {padding:3px 0 0 1px;}
div.left_box02_txt {width:144px; color:#555; background-color:#FFF; padding:6px 10px 3px 10px; line-height:20px;}
html>body div.left_box02_txt {width:124px; color:#555; background-color:#FFF; padding:6px 10px 3px 10px; line-height:20px;}
div.left_box02_txt a {color:#555;}

/*main movie list*/
table.video_main_list {width:787px; margin-left:10px;}
table.video_main_list td.movie {letter-spacing:-1px; color:#666; line-height:18px; padding:0px;}
table.video_main_list td.movie p.title {font-weight:bold; color:#BB5C27; margin-top:8px; letter-spacing:0px;}
table.video_main_list td.movie p.title a {color:#BB5C27;}
table.video_main_list td.movie p.count span.point {color:#BB5C27;}
table.video_main_list td.movie img, table.video_main_list td.movie img.out {border:2px solid #FFF;}
table.video_main_list td.movie img.over {border:2px solid #FF6000;}
table.video_main_list td.tr_space {height:24px;}

/*Paging*/
div.paging_box {width:100%; border-top:1px solid #EEE; padding:21px 0 0 0; margin:30px 0 0 0;}
html>body div.paging_box {width:100%; height:37px; border-top:1px solid #EEE; padding:21px 0 0 0; margin:30px 0 0 0;}
ul.paging {text-align:center;}
ul.paging li {display:inline; font-size:11px; font-family:tahoma;}
ul.paging li.select { font-weight:bold;}
ul.paging li.bar img {margin:2px 4px 0 6px;}
ul.paging li img.btn {margin:3px 0 0 0;}
ul.paging li.blank {width:15px;}

/*List Search*/
div.list_search {text-align:center; margin:19px 0 0 0;}
html>body div.list_search {text-align:center; margin:19px 0 0 0;}
div.list_search input {width:150px; height:21px; border:1px solid #C6C6C6; padding:2px 0 0 5px;}
div.list_search img {margin:0 0 0 6px;}


